GIT-STUFF(1)

NAME
git-commit-lazy - erstellt einen neuen Commit mit allen Untracked Dateien und allen Änderungen

SYNTAX
git-commit-lazy

BESCHREIBUNG
git-amend-all ist ein Programm das einen neuen Commit mit der Message 'Updating.' erstellt (selbst wenn leer), mit allen Untracked Dateien und Änderungen.

OPTIONEN
git-commit-lazy hat keine Optionen.

SIEHE AUCH
git(1)

git-stuff(7)

Dieses Programm ist Teil von git-stuff.

FEHLER
Fehler können durch Einreichen eines Fehlerberichtes für das git-stuff Paket im Debian Bug Tracking System unter <http://bugs.debian.org/> oder durch Senden einer E-Mail an den Autor mitgeteilt werden.

AUTOR
git-stuff wurde von Daniel Baumann <mail@daniel-baumann.ch> geschrieben.